INSERT INTO `users`(`id`, `name`, `email`, `login`, `password`, `lang`, `accessNum`) VALUES (45, 'Igor', 'igor_abc@mail.com', 'Igor_ABC', '4efce98ef9527f8ef8f3c3f57db38a328f16f0df', 'ua', 0);
INSERT INTO `users`(`id`, `name`, `email`, `login`, `password`, `lang`, `accessNum`) VALUES (46, 'Hanna', 'hannaIrs@mail.com', 'HannaIrs', '339cb2d97a43accfd1971096d984de2528a12d60', 'de', 0);
INSERT INTO `users`(`id`, `name`, `email`, `login`, `password`, `lang`, `accessNum`) VALUES (47, 'Egor', 'egor@mail.com', 'EgorBRs', 'c455c844dc2512b8dfb40bfc040aef731a95e53d', 'fr', 1);
INSERT INTO `users`(`id`, `name`, `email`, `login`, `password`, `lang`, `accessNum`) VALUES (48, 'Iren', 'iren@mail.com', 'IrenAdler', 'd4cb311aefba501c41d09376382e4d7883875d84', 'it', 0);
INSERT INTO `users`(`id`, `name`, `email`, `login`, `password`, `lang`, `accessNum`) VALUES (49, 'Gregory', 'greg@mail.com', 'GregHouse', 'ebf86aa878295853ff10e31f542fa45552e47a81', 'en', 0);
INSERT INTO `users`(`id`, `name`, `email`, `login`, `password`, `lang`, `accessNum`) VALUES (50, 'Rose', 'rose@mail.com', 'RoseTyler', '42a4f8522f986e94286af3cd81707b95ba58b0e9', 'en', 0);
INSERT INTO `users`(`id`, `name`, `email`, `login`, `password`, `lang`, `accessNum`) VALUES (53, 'Andy', 'andy@mail.com', 'AndyJames', 'a425b2697d0447d2678ec21e495df935d220b446', 'it', 0);
INSERT INTO `users`(`id`, `name`, `email`, `login`, `password`, `lang`, `accessNum`) VALUES (54, 'Ostap', 'ostap@mail.com', 'OstapBender', 'bd056dd4b67bca1bf1afa16453568e8714f005bb', 'ru', 2);
INSERT INTO `users`(`id`, `name`, `email`, `login`, `password`, `lang`, `accessNum`) VALUES (55, 'Naomi', 'naomi@mail.com', 'NaomiCamplell', 'ad8b7261295d6af588f9be277c91726fc5a43e79', 'fr', 2);
INSERT INTO `categories`(`id`, `name`) VALUES (1, 'food');
INSERT INTO `categories`(`id`, `name`) VALUES (2, 'clothes');
INSERT INTO `categories`(`id`, `name`) VALUES (3, 'shoes');
INSERT INTO `categories`(`id`, `name`) VALUES (4, 'dishes');
INSERT INTO `products`(`id`, `name`, `price`, `quantity`, `category_id`) VALUES (1, 'Breed', 12.50, 10, 1);
INSERT INTO `products`(`id`, `name`, `price`, `quantity`, `category_id`) VALUES (2, 'Milk', 19.75, 8, 1);
INSERT INTO `products`(`id`, `name`, `price`, `quantity`, `category_id`) VALUES (3, 'Fish', 74.90, 26, 1);
INSERT INTO `products`(`id`, `name`, `price`, `quantity`, `category_id`) VALUES (4, 'Meat', 81.20, 50, 1);
INSERT INTO `products`(`id`, `name`, `price`, `quantity`, `category_id`) VALUES (5, 'Zucchini', 31.50, 18, 1);
INSERT INTO `products`(`id`, `name`, `price`, `quantity`, `category_id`) VALUES (6, 'Trousers', 450.25, 12, 2);
INSERT INTO `products`(`id`, `name`, `price`, `quantity`, `category_id`) VALUES (7, 'Shorts', 240.50, 8, 2);
INSERT INTO `products`(`id`, `name`, `price`, `quantity`, `category_id`) VALUES (8, 'T-shirts', 380.75, 12, 2);
INSERT INTO `products`(`id`, `name`, `price`, `quantity`, `category_id`) VALUES (9, 'Sandals', 470.35, 12, 3);
INSERT INTO `products`(`id`, `name`, `price`, `quantity`, `category_id`) VALUES (10, 'Shoes', 880.20, 10, 3);
INSERT INTO `products`(`id`, `name`, `price`, `quantity`, `category_id`) VALUES (11, 'Boots', 1020.50, 8, 3);
INSERT INTO `products`(`id`, `name`, `price`, `quantity`, `category_id`) VALUES (12, 'Spoons', 80.15, 26, 4);
INSERT INTO `products`(`id`, `name`, `price`, `quantity`, `category_id`) VALUES (13, 'Forks', 82.50, 30, 4);
INSERT INTO `products`(`id`, `name`, `price`, `quantity`, `category_id`) VALUES (14, 'Plates', 120.40, 20, 4);
INSERT INTO `products`(`id`, `name`, `price`, `quantity`, `category_id`) VALUES (15, 'Pans', 650.35, 8, 4);
